Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
IWCOMPGrids.new.pas
#1
Hello Alexandre,
during installation ov V15.0.15 I get compilation-error in IWCOMPGrids.new.pas
we also have IWCompGrids.pas - with a newer date

Which one is valid ? Huh

It's not a problem do delete the *.new-File out of my project
- but I dont know, if it's the right one

Please give me feedback - Thankyou
Reply


Messages In This Thread
IWCOMPGrids.new.pas - by UdoBausch - 11-05-2018, 04:00 PM
RE: IWCOMPGrids.new.pas - by UdoBausch - 11-19-2018, 08:54 AM

Forum Jump:


Users browsing this thread: 1 Guest(s)